
@font-face {
	font-family: 'Trampoline';
	src: url('../fonts/FbTrampolina-Boldwebfont.eot');
	src: url('../fonts/FbTrampolina-Boldwebfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/FbTrampolina-Boldwebfont.svg') format('svg'),  url('../fonts/FbTrampolina-Boldwebfont.woff') format('woff'),  url('../fonts/FbTrampolina-Boldwebfont.ttf') format('truetype');
	font-weight: normal;
	font-style: 700;
}


/* CSS Document */
.main_bg {
	background-image: url(../imageBank/water/main_bg_water_explain.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 932px;
	width: 602px;
	position: relative;
	margin:0px auto;
}
.mark1 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 114px;
	right: 243px;
}
.mark2 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 179px;
	right: 87px;
}
.mark3 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 179px;
	right: 215px;
}
.mark4 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 179px;
	right: 328px;
}
.mark5 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 208px;
	right: 116px;
}
.mark6 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 208px;
	right: 243px;
}
.mark7 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 208px;
	right: 365px;
}
.mark8 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 266px;
	right: 388px;
}
.mark9 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 266px;
	right: 493px;
}
.mark10 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 266px;
	right: 551px;
}
.mark11 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 378px;
	right: 87px;
}
.mark12 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 357px;
	right: 354px;
}
.mark13 {
	height: 16px;
	width: 18px;
	position: absolute;
	top: 668px;
	right: 62px;
}
.note1 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	right: 140px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
}
.note2 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	right: 120px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
}
.note3 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note4 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note5 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	left: 80px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
}
.note6 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	left: 80px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
}
.note7 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 281px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note8 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 315px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note9 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 315px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note10 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 315px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note11 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 400px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note12 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 400px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}
.note13 {
	height: 322px;
	width: 437px;
	position: absolute;
	top: 485px;
	background-image: url(../imageBank/water/water_bg_explain_window.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: right;
	direction: rtl;
	left: 80px;
}

.note_title {
	font-family: arial;
	font-size: 20px;
	color: #FFF;
	position: absolute;
	top: 24px;
	right: 48px;
}
.note_text {
	font-family: arial;
	font-size: 16px;
	color: #005f9d;
	position: absolute;
	top: 76px;
	right: 48px;
	width: 352px;
}
.mark {
	cursor: help;
}
.note {
	display:none;
	direction: rtl;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color:#097aab;
	font-family: 'Trampoline';
}
h1 {
	font-size:45px;
	font-weight:normal !important;
}
.main_title {
	font-size: 30px;
	font-weight: bold;
	color: #005f9d;;
	padding-bottom: 15px;
	padding-right: 10px;
}
.sub_title {
	font-size: 22px;
	font-weight: bold;
	color: #005f9d;
	padding-bottom: 15px;
	padding-right: 10px;
}
.text_und_explain {
	text-align: right;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 10px;
}
.close {
	position:absolute;
	top:24px;
	left:24px;
	color:#FFF;
	font-size:16px;
	cursor:pointer;
}
